/*
Les éléments spécifiques

*/

.avec-ombrage .container {position:relative;z-index:1;margin-top:-20px;padding-bottom:20px !important;padding-top:20px !important;}
.avec-ombrage h3 {position:relative;z-index:10;}
.avec-ombrage .container ul {margin-top:30px !important}

/***** pour la page appels et postes */
h3.critere-tri {margin-left:20px;}
h4.mois {margin-top: 30px;margin-bottom:20px;margin-left:20px;padding:7px 15px 5px 15px !important;width:auto;display:inline-block}
h4.mois ~h4.mois {margin-top:30px !important;}
h5.jour {margin-top: 10px !important ;margin-left:20px;padding-left:0 !important;width:100%}
h5.jour ~h5.jour {margin-top:40px !important}

div.spacer {float:left;clear:left;margin:10px 0;width:100%}

/**************************
Petits blocs fonctionnels
****************************/

.retour-haut {float:right;width:100%;text-align: right !important;margin:10px}
.retour-haut a {}
.retour-haut a img {display: inline;}

aside .bloc-aside ul + .retour-haut {margin-top:0px;position:none;}

/**************************
Si le retour haut est situé juste après un bloc lire la suite alors la marge haute devient négative
****************************/
.lire-la-suite ~.retour-haut {margin-top:-26px;z-index: 1;position:relative;}

h2.titrerubrique {width:890px;margin:15px 0 20px 15px;display: inline-block;}

/*
Les titres de partie avec un fond coloré
*/
h4.background {float:left;clear:left;width:auto;padding:6px;margin-bottom: 15px}
h4.background ~ h4 {margin-top:25px}
.niveau2 h4.background {padding:9px 17px;margin-top:20px !important;display:inline-block;}

img.print {display:none;}

/**************************
La structure de la page 
****************************/
#page {position: relative;width: 960px;min-height: 100%;margin: 0 auto;}
#cadre {float:left;display:inline-block;width:100%;margin-bottom: 15px;height:auto;}

#header {float:left;width:960px;height:161px;padding:0;}
#header #accueil {float:left;width:334px;height:161px;}
#header #accueil a {float:left;width:334px;height:161px;}
#header .colonne {float:left;width:138px;padding:0 0 0 10px;}
#header .colonne h4 {float:left;margin:-5px 0 0 0;padding:0;width:100%;}
#header .colonne ul {float:left;margin:0;padding:10px 0 0 0}
#header .colonne ul li {float:left;clear:left;height:15px;margin:0 0 8px 0;padding:0}
#header .colonne .uneligne {height:15px;}
#header .colonne .doubleligne {height:38px;}
#header #annexe.colonne {width:160px;}
#header #annexe.colonne ul {margin-top:-5px}
#header #annexe form {float:left;clear:left;width:100%;padding:0;margin:0;}
#header #annexe form fieldset {margin:0;padding:0}
#header #annexe form input[type="text"] {width:110px;padding:2px 4px;}
#header #annexe form input[type="submit"] {width:15px;height:15px;}

#main {float:left; width:917px;padding:0 20px 20px 23px;margin-left:0px;margin-right:0;}

/**************************
Le fil d'ariane
****************************/
#filariane {width:100%}
#filariane ul {margin:0;padding:10px 0 10px 9px;}
#filariane ul li{display:inline;padding:0;margin:0} 
#filariane ul li a {padding-right:7px;padding-left:0px;}


/***************** COLONNE(s) DE DROITE ***********
******************
******************
***************************************************/

aside {float:left;width:240px;margin:0 15px ;}
aside.home {margin:0}
.contenu-principal aside {margin-right:0;margin-left:0}
aside ~ aside {margin-right:0 !important;float:right}
aside.outils-articles {
	width:180px !important;
	margin:0  0 0 30px!important;
	padding:0 !important;	
	float:left !important;
   
}
.colloques aside.outils-articles {margin-top:85px !important}

#actualites aside, #ressources aside {margin-right:0px !important;}
#ressources.colloques aside {width:188px !important;}
#ressources.colloques aside.outils-articles {width:168px !important;}
#ressources aside li {padding-top:0;padding-bottom: 0;margin:0 0 20px 0;}
#ressources aside ~aside li {padding-top:0;padding-bottom: 0;margin:0 0 10px 0;}
#ressources aside ul {display:inline-block;width:100%;}


/**************************
Bloc sur la home situé dans l'une des 2 colonnes de droite'
****************************/
.bloc-aside {float:left;width:240px;margin-bottom: 23px;}

.bloc-aside h3 {display: block;width:225px;height:26px;padding:6px 0 5px 15px;margin:0;line-height:18px;}
#home .bloc-aside h3 {display: block;width:225px;height:24px;padding:2px 0 9px 15px;margin:0;line-height:24px;}
.bloc-aside .contenu {width:213px;padding:10px 12px 10px 15px;}
.bloc-aside .contenu h4 {display: inline-block;width:100%;padding:21px 0 0 15px;margin:0 0 15px 0;background:#999}
#home .bloc-aside.revues .contenu h4.sanspuce {padding-top:21px;}
/* Les différentes possibilités d'affichage des h4 dans ce contexte'*/
.bloc-aside.h4-sans-puce .contenu h4 {padding-left:0;background:none !important;padding-top:10px;display: inline-block}
.bloc-aside.h4-avec-etoile .contenu h4 {padding-top:10px}


.bloc-aside .contenu a.revues {float:left;width:100%;margin: 20px 0  0 0!important}
.bloc-aside .contenu ul {margin:0 0 10px 0;padding:0;display: inline-block;}
.bloc-aside .contenu h4 + ul {margin:0 0 30px 0!important}
.bloc-aside.agenda .contenu ul {padding:15px 0 0 0;margin:0 0 20px 0}
.bloc-aside .contenu ul li {display:block;width:100%;padding:25px 0 0 0;margin:0 0 20px 0;}
.bloc-aside.sanspuce .contenu ul li {padding-top:0 !important}
.bloc-aside .contenu ul li:first-child {padding-top:0}
#home .bloc-aside .contenu ul li:last-child {display: block;padding:0;margin:0 0 0px 0;}
.bloc-aside .contenu ul li {line-height: 15px;background-position:center top;}
#home .bloc-aside .contenu ul li {background:none;padding-top:0}

.bloc-aside.agenda .contenu li { padding:0 0 0 15px !important} /* petite etoile bleue qui justifie le padding-left */
.bloc-aside .contenu .lire-la-suite {width:47px;height:16px;padding-left:6px;margin:20px 0 10px 0;}
.bloc-aside.agenda  .lire-la-suite {margin:10px 0 10px 0 !important;}
#home .bloc-aside .contenu .lire-la-suite {margin:-10px 0 10px 0;}
.bloc-type-parution .lire-la-suite {margin-top:-10px !important;margin-bottom: 20px !important;}

/**************************
La colonne de droite pour les colloques  passe de 240px à 188px; 
toutes les largeurs des élements inclus sont donc a modifier
****************************/

#ressources.colloques .bloc-aside {width:188px !important;}
#ressources.colloques .bloc-aside h3 {width:173px}
#ressources.colloques .bloc-aside .contenu {width:160px}
/**************************
Le bloc archives de dates
****************************/
.bloc-aside.archives {}
.bloc-aside.archives h3{width:240px;position:relative;z-index:10}
.bloc-aside.archives .container {
  float:left;padding:20px 0 0 0; width:240px;display:inline-block;margin-top:-20px;z-index:1;position:relative}
.bloc-aside.archives ul.archives{margin:18px 0 0 18px;display: inline-block;}
.bloc-aside.archives ul.archives li{float:left;margin-bottom:7px;width:auto;background:none !important}
.bloc-aside.archives ul.archives li:nth-child(3n+1){clear:left;}
/*
LES blocs de mots-cles
*/
.bloc-aside.motscles {padding-bottom: 20px}
.bloc-aside.motscles li{background:none !important;margin:4px 0 11px 0 !important;padding:0 !important}
.bloc-aside.motscles div.tag-page{height:15px;padding:2px 0 2px 28px;margin-left:0px;margin-top:25px}
/*
LES outils des articles
*/
.bloc-aside.outils-articles {width:168px !important;margin:0 !important;}
.bloc-aside.outils-articles .resume {padding:18px 0 18px 18px;line-height: 17px}

.bloc-aside.outils-articles div.icones {margin:0 0 0px 0;padding:5px 0 !important;display: inline-block;width:100%;}
.bloc-aside.outils-articles ul {display: inline-block;margin:0 0 0 15px !important;padding:0 0 5px 0!important;}
.bloc-aside.outils-articles ul li {display: inline-block;width:20px;padding:0;margin:0 !important;}
.bloc-aside.outils-articles ul.actions {padding:4px 0 0 0 !important;}
.bloc-aside.outils-articles ul.actions li{width:24px;margin-right: 25px !important}
.bloc-aside.outils-articles ul.typos {}
.bloc-aside.outils-articles ul.typos li{width:auto;margin-right:5px !important;}
.bloc-aside.outils-articles .accesdirect {padding-top: 10px;}
.bloc-aside.outils-articles .accesdirect h6 {
    display: inline-block;margin:0 0 8px 15px;padding:0 !important;width:100%;}
.bloc-aside.outils-articles .accesdirect ul{padding:0;margin:0;}
.bloc-aside.outils-articles .accesdirect ul li{
    display:inline-block;width:100%;margin:0 0 7px 0!important;padding:0 !important}

/***************** FIN COLONNE(s) DE DROITE ****************************/

/***************** LES CONTENUS PRINCIPAUX ***********
******************
******************
***************************************************/
.bloc-colonne {float:left;width:315px;margin-right:15px}
.bloc-colonne.droite {float:right;}

/**************************
Les éditoriaux des différentes parties
****************************/
.bloc-leseditos {float:left;width:406px;padding:0 !important;margin:0 15px 0 0px !important;}
#ressources.colloques .bloc-leseditos {margin-left:20px !important;margin-right:0}
.bloc-leseditos h2.editos {display: block;width:391px;height:24px;padding:2px 0 9px 15px;margin:-15px 0 13px -15px ;} 

/**************************
un edito
****************************/
.bloc-edito {float:left;width:376px;padding:15px 15px 25px 15px !important;margin:0 0 25px 0px !important;}
.bloc-edito h3 {float:left;width:100%;padding:28px 0 0 0;margin:0 0 15px 0;}
.bloc-edito .bloc-image {width:100%;margin:0 0 20px -15px}
.bloc-edito .bloc-zone-texte {width:100%;}
.bloc-edito .bloc-zone-texte img {float:left;max-width: 165px;margin:0 15px 15px 0 !important;}

#ressources.colloques .bloc-contenu-principal {width:100%;padding:0 !important;margin:0;}
#ressources.colloques .bloc-edito {width:390px;padding-left:0 !important}
#ressources.colloques .bloc-contenu-principal aside {width:230px !important;float:right}


/**************************
Bloc actualites - agenda -annonce
****************************/
.bloc-annonce {float:left;clear:left;width:613px;padding:0 0 10px 0;margin-top:15px;margin-left:15px}
.bloc-annonce div {width:100%;margin:0 0 5px 0}

/**************************
***********    BLOC STANDARD
****************************/
.bloc-standard {width:300px;float:left;margin-right:15px !important;margin-bottom: 40px;padding:0 15px 15px 0}
.bloc-standard:nth-child(2n){clear:left;}
.bloc-standard.exergue {width:100%;width:inherit;padding-right:0;margin-bottom: 10px !important}
.bloc-standard.exergue .contenu {padding-right:50px;padding-bottom:15px}
.bloc-standard.exergue h2, .bloc-contenu-principal h2{padding-top:3px !important;padding-bottom:3px;height:30px;}
.bloc-standard .vignette {float:left;min-width: 150px;width:150px;margin:0 16px 16px 0}
.bloc-standard.exergue .vignette {min-width: 260px;width:260px;margin:0 28px 14px 0}
div[class*="bloc-debats"] h3, .bloc-standard h3 {width:100%;margin:0 0 25px 0;padding:0 0 0 15px;}
.bloc-standard.exergue h3 {display:inline;line-height: 30px}
.bloc-standard.exergue .contenu .texte {display:inline;padding-top:10px;margin-top:10px;}

#ressources.colloques .bloc-standard.exergue {margin-bottom:10px;}
#ressources.colloques .bloc-standard.exergue h2 {width:699px;}
#ressources.colloques .bloc-standard.exergue .contenu {width:625px;clear:left;margin-left:20px;margin-top:15px}

#ressources.colloques .bloc-standard.exergue.collection {width:635px;clear:left;margin-top:25px;margin-left:15px;}
#ressources.colloques .bloc-standard.exergue.collection .contenu {width:635px;margin-left:0;margin-top:10px;}
/**************************
Bloc debat archive
****************************/
.bloc-debats-archives {float:left;width:606px;margin:38px 0 0px 25px;padding:0 0 38px 0}
.bloc-debats-archives .vignette {float:left;min-width: 95px;width:95px;}
.bloc-debats-archives .contenu {float:left;width:489px;margin-left:22px}
.bloc-debats-archives .contenu h3 {width:auto;margin:0 0 25px 0;padding:0 0 0 15px}
.bloc-debats-archives .contenu .texte {width:100%;}

/**************************
Contenu principal
****************************/

.contenu-principal {float:left;width:658px;min-height: 400px;margin-right:15px;margin-right:0px !important}
.bloc-contenu-principal {margin-bottom:30px;float:left;}
.bloc-contenu-principal h2 {float:left;width:648px;padding-left:10px;margin:0 0 15px 0}
.bloc-contenu-principal h2 span.date{float:right;margin-right:15px;margin-top:7px}

/**************************
Les contenus principaux pour les colloques passe à 709 px au lieu de 658 px */
#ressources.colloques .contenu-principal {width:709px !important;padding:0 !important;}
#ressources.colloques.niveau2 .contenu-principal {width:679px !important;padding:0 15px !important;}
#ressources.colloques .contenu-principal h2 {width:699px;}
#ressources.colloques.niveau2 .contenu-principal h2 {width:699px;margin-left:-15px;margin-bottom: 0}

/**************************
le bloc lire-la-suite se trouve dans la page mais hors d'une colonne de droite'
****************************/
.bloc-contenu-principal .lire-la-suite {margin-left:15px;}
 .contenu-principal .lire-la-suite, 
 .bloc-contenu-principal .lire-la-suite, 
 .bloc-leseditos .lire-la-suite,
 .bloc-type-parution .lire-la-suite,
  .bloc-moitie .lire-la-suite
 {float:left;clear:left;width:47px;height:16px;padding-left:6px;padding-top:0px;margin:0 0 10px 0;line-height: 12px;
 z-index: 10;position:relative;} 
 
 .bloc-moitie .lire-la-suite {margin-left:20px;}
 .bloc-moitie .bloc-appels-postes-annonce ~.lire-la-suite {margin-top:30px}
 
/**************************
Les blocs separant la page en deux colonnes égales
****************************/
.bloc-moitie {float:left;width:440px;margin-right:30px;}
.bloc-moitie ~ .bloc-moitie {margin-right: 0}
/**************************
Le bloc d'une annonce pour appels et postes'
****************************/
.bloc-appels-postes-annonce {width:415px;margin-left:20px;margin-top:10px;padding-bottom:15px !important}
.bloc-appels-postes-annonce:first-child {margin-top:30px !important;background:orange}

/**************************
Un bloc contenant les parutions
****************************/
.bloc-type-parution {width:440px;margin-bottom: 50px !important;display:inline-block}
.bloc-type-parution h3 {
        display:inline-block;width:425px;
        line-height: 24px;
        height:30px;
        padding:4px 0 3px 15px;margin-bottom: 30px;
}

.bloc-type-parution-uneparution {float:left;clear:left;width:400px;padding:0 0 35px 0;margin-bottom:30px;margin-left:25px;;}
.bloc-type-parution-uneparution  .vignette {float:left;max-width: 65px;min-width: 65px;width: 65px;margin-right:25px}
.bloc-type-parution-uneparution  .vignette img {max-width: 65px;}
.bloc-type-parution-uneparution  .contenu {float:left;width:297px;}
.bloc-type-parution-uneparution  .contenu h3{display:block;padding:0;margin:0;width:100%;height:auto}
.bloc-type-parution-uneparution  .contenu h4{display:inline-block;margin-bottom:7px}
.bloc-type-parution-uneparution  .contenu .texte{margin-top:15px;display: inline-block}
.bloc-type-parution-uneparution  .contenu .infos_publications{}

/**************************
Dans une page de détail d'un type de parution 
BLOC-TYPE-PARUTION-UNEPARUTION

****************************/
.bloc-contenu-principal .bloc-type-parution-uneparution {width:613px}
.bloc-contenu-principal .bloc-type-parution-uneparution .contenu {width:440px;}

/*
BLOC UN ITEM-ACTUALITES  (evenement  ou parution)
*/
.un-item-actualites {width:612px;margin-left:15px;display: inline-block}
 
.un-item-actualites .entete{width:inherit;float:left;padding:0 0 30px 0}
.un-item-actualites .entete .vignette{float:left;}
.un-item-actualites .entete .vignette img {display:block;width:152px;height:152px;}
.un-item-actualites.une-parution .entete .vignette {width:195px;padding-right:26px;}
.un-item-actualites.une-parution .entete .vignette img {display:block;width:195px;height:auto;}
.un-item-actualites .entete .titres{float:right;width:413px;}
.un-item-actualites.une-parution .entete .titres{float:left;margin-left:25px;width:337px}
.un-item-actualites .entete .titres h1{padding:0;margin:0;display: inline-block}
.un-item-actualites .entete .titres h2{padding:0;margin:15px 0 0 0;display: inline-block}
.un-item-actualites .entete .titres .precisions {padding:0;margin:35px 0 0 0;display: inline-block;}
.un-item-actualites .entete .titres .infos-parution {padding:0;margin:35px 0 0 0;display: inline-block;}


.un-item-actualites .infos-publication{width:609px;padding:15px 0 15px 3px;display:inline-block; }
.un-item-actualites .event-date{width:100%;padding:10px 0 10px 3px; }
.un-item-actualites .event-lieu{width:inherit;padding:12px 0 12px 3px;}
.un-item-actualites .presentation{padding:20px 0 30px 0;margin-left:75px;width:537px;}

.un-item-actualites .presentation h2 {display: inline-block;padding:25px 0 15px 0;width:100%;margin:0}
.un-item-actualites .presentation h3 {display: inline-block;padding:30px 0 0 0;width:100%;margin:0}
.un-item-actualites .presentation h2 + h3 {padding-top:0px;margin:0}
.un-item-actualites .presentation h4 {display: inline-block;padding:17px 0 0 0 !important;width:100%;margin:0}
.un-item-actualites .presentation h5 {display: inline-block;padding:10px 0 3px 0;width:100%;}

/*** styles des liens pour la présentation et le programme */
.un-item-actualites .annexes{padding:10px 0 30px 0;margin-left:75px;width:537px;}
.un-item-actualites .annexes .uneannexe{padding:30px 0 0 0;}
.un-item-actualites .annexes .uneannexe h4{display: inline-block;width:100%;padding:0 0 10px 0; }
.un-item-actualites .annexes .uneannexe .detail{}
.un-item-actualites {}
.un-item-actualites {}


#actualites .bloc-aside.revues h4 {margin-left:-15px !important;padding-top:0;padding-left:37px;width:175px;}
#actualites .bloc-aside.revues .container h4 {margin-top:20px !important;margin-left:0 !important}
aside .bloc-aside.revues .contenu h4.sanspuce {padding-left:0}


#home aside .bloc-aside.revues .contenu a {padding-left:0;}
aside .bloc-aside.revues .contenu a {padding:0 0 0 20px;display:inline-block;margin:0 0 0 15px;}



/**************************
LA PARTIE COLLOQUES
****************************/

#ressources.colloques h3.colloques {padding:10px 0;margin:0 0 20px 0 !important;}
#ressources.colloques aside.collections ul li{margin-bottom:15px;}
#ressources.colloques ul.catalogue {display:inline-block;width:100%;margin-bottom:20px/*padding:9px 0 0 0;margin:10px 0 0 0 !important*/}
#ressources.colloques ul.catalogue.collection {margin-left:15px}
#ressources.colloques ul.catalogue li {display:inline-block;width:100%;padding:10px 0}

/**************************
un article
****************************/
.un-article {}
.un-article h2 {}
.un-article .article-menu{display: inline-block;width:100%;padding:12px 0 15px 0;margin:0 !important}
.un-article .article-menu li {display:inline-block;margin:0;padding:0}

.un-article h3{display:inline-block;width:648px;padding:10px 10px 15px 0;}
.un-article h3 span{float:right;margin-top:6px}
.un-article .infos-publication{display: inline-block;margin:11px 0}
.un-article ul.article-detail{margin:30px 0;padding:0}
.un-article ul.article-detail li{padding:0 0 0 15px;margin:15px 0 0 0}
.un-article ul.article-detail li.exergue{margin-top:35px;padding:0 0 0 15px;}
.un-article ul.article-detail li.exergue ~  li.exergue {margin-top:10px}
.un-article ul.article-detail ul{margin:0 0 30px 0}
.un-article ul.article-detail li li {padding-left:15px}
.un-article ul.article-detail ul ul {margin:0 !important}

.un-article + aside{width:228px;float:left;margin-left:15px !important}


/**************************
PIED DE PAGE
****************************/
#footer {position:relative;width: 100%;height: 104px;padding:30px 0 0 0;float:left}
#footer .pgauche {float:left;width:50%;height:inherit;}
#footer .pdroite {float:right;width:45%;height:inherit;margin-right:22px}
#footer .celltop{float:left;height:67%;margin-left:25px;width:100%}
#footer .cellbottom {float:left;height:33%;margin-left:25px}
#footer .pdroite .cell {float:left;width:100%;min-height:33% !important;clear:left;}


/*************
LES RESEAUX SOCIAUX
******************/
.reseaux-sociaux {float:right;margin-top:5px}
#___plusone_0, .fb-like, .twitter-share-button {display:inline-block;margin-top: 0}
.fb-like {margin-top: -5px;position:relative;top:-7px}


/****************************************
******** DETAIL COLLOQUE / ATELIER ******
****************************************/
.un-item {padding-left: 0px !important;width:691px;padding-right: 0;float:left;margin:0 0 0 10px !important;}
#ressources.colloques.niveau2 .un-item {padding-left: 0px !important;width:691px;padding-right: 0;float:left;margin:0 0 0 10px !important;}

.un-item h2 {margin-left:0;padding-left: 0;margin-bottom: 0}
#ressources.colloques.niveau2 .un-item h2 {margin-left:0;padding-left: 0;margin-bottom: 0}



.un-item .titres {display: inline-block;width:100%;		margin-top: 20px;	padding-bottom: 25px;border-color: #ff535c}
.un-item .titres h1{ }
.un-item .titres h1 + h1{margin-top:10px; }
.un-item .titres h1.auteur{    }
.un-item .titres h2{ 	margin-top:5px;	padding-left:0px;		display: inline-block;	width: 100%;}

.un-item .epigraphe {display: inline-block;width:510px;margin:35px 0 35px 30px;text-align: right}
.un-item .epigraphe p {margin:0;padding:0}

.un-item #ascenseur {float:right;width:110px;min-height: 400px;}

.un-item .contenu-texte {	display: inline-block;	width:510px;		margin-left: 30px;	padding:0;  	}

.un-item .contenu-texte p{line-height: 20px}

/*** Francois ***/
/*** francois : on enleve les paddding 0 ? 

.un-item .contenu-texte   h1, 
.un-item .contenu-texte  h2,
.un-item .contenu-texte  h3{
    padding: 0 !important;margin:0 !important;display: inline-block; width:100%;
}
.un-item .contenu-texte .paragraphe {display: inline-block;width:100%;padding:0 !important;margin:0 0 15px 0;}
.un-item .contenu-texte .paragraphe .zonetexte  h1 {	padding: 0 !important;margin: 0 0 10px 0 !important}
.un-item .contenu-texte .paragraphe .zonetexte  h2 {	padding: 0 !important;margin: 0 !important}

.un-item .contenu-texte .paragraphe span.index {	float: left;	margin-left:-30px;	}
 .un-item .contenu-texte .paragraphe span.index +  h1 {	margin-top:-3px !important;} 	
	.un-item .contenu-texte .paragraphe span.index +  h2 {	margin-top:-1px !important;} 	
.un-item .contenu-texte .paragraphe h1,
.un-item .contenu-texte .paragraphe h2,
.un-item .contenu-texte .paragraphe h3 {margin-top: 0 !important;padding-top: 0 !important;}

.un-item .contenu-texte .paragraphe .zonetexte p {		padding:0;	text-align: justify;} 

***/

.un-item .contenu-texte   h1, 
.un-item .contenu-texte  h2,
.un-item .contenu-texte  h3{
    margin:0 !important;display: inline-block; width:100%;
}
.un-item .contenu-texte .paragraphe {display: inline-block;width:100%;padding:0 !important;margin:0 0 15px 0;}
.un-item .contenu-texte .paragraphe .zonetexte  h1 {	margin: 0 0 10px 0 !important}
.un-item .contenu-texte .paragraphe .zonetexte  h2 {	margin: 0 !important}

.un-item .contenu-texte .paragraphe span.paranumber {margin-left:-30px;padding-right:20px;}
.un-item .contenu-texte .paragraphe span.paranumber +  h1 {	margin-top:-3px !important;} 	
.un-item .contenu-texte .paragraphe span.paranumber +  h2 {     margin-top:-1px !important;} 	
.un-item .contenu-texte .paragraphe h1,
.un-item .contenu-texte .paragraphe h2,
.un-item .contenu-texte .paragraphe h3 {margin-top: 0 !important;}

.un-item .contenu-texte .paragraphe .zonetexte p {padding:10px 0 0 0  ;	text-align: justify;} 

/*** fin de zone modifiee ***/

.un-item .contenu-texte .image {	display: block;margin:10px 0;}
.un-item .contenu-texte .image div{display: inline-block;}
.un-item .contenu-texte .image a {display: inline-block;}
.un-item .contenu-texte .image .legende {width:490px;padding:15px 0 15px 20px;background:#eeeeec}
.un-item .contenu-texte .image p{float:left;clear:left;font:normal 10px verdana,sans-serif;color:#666 !important;margin:2px 0;}
.un-item .contenu-texte .image div.lezoom {float:left;clear:left;width:480px;margin-top:10px}
.un-item .contenu-texte .image div.lezoom a.zoom {float:right !important;clear:both}

.un-item .citation {	display: inline-block;padding:15px 0 15px 30px;}
.un-item .citation p {margin:0;padding:0;line-height: 18px}

.un-item .bloc.lesnotes h5{margin-bottom:17px}
.un-item span.note {color:#aa0000;cursor:pointer}
.un-item .unenote {font-weight: normal;}
.un-item .unenote span a{padding-right:10px}

.un-item .contenu-texte .conclusion {display: inline-block;	margin:20px 0 10px 0;}
.un-item .contenu-texte .conclusion div.libelle{display: inline-block;padding:37px 0 15px 0;width:100%;}

.un-item .bloc-annexe {display: inline-block;margin:35px 0 0 0;}
.un-item .bloc-annexe h4{padding-bottom: 5px;margin-bottom: 15px}
.un-item .bloc-annexe p{margin:0 0 10px 0!important;line-height: 17px;text-align:justify;}
.un-item .bloc-annexe ul.nav{display: inline-block;margin-bottom: 10px}
.un-item .bloc-annexe ul.nav li{display: inline-block;}

.un-item .bloc-annexe ul.plan{}
.un-item .bloc-annexe ul.plan li {margin-bottom: 11px}
.un-item .bloc-annexe ul.plan li li {margin-left: 12px;margin-bottom: 0}


